Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3507 - linuxconf restarts gpm on it's own.
Summary: linuxconf restarts gpm on it's own.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-16 18:55 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-18 17:01:19 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-06-16 18:55:29 UTC
From redhat-list:
-----------------

On Mon, 14 Jun 1999, Statux wrote:

> ahh.. don't worry.. my linuxconf loves to restart gpm
everytime. <shrug>

This is a bug in the gpm sysv script on redhat 6.0.
Linuxconf can't do
much about it. Change the file /etc/rc.d/init.d/gpm. Locate
the line

	# pidfile: /var/run/gpmpid

and change it to

	# pidfile: /var/run/gpm.pid


---------------------------------------------------------
Jacques Gelinas <jack@solucorp.qc.ca>
Check out Linuxconf at http://www.solucorp.qc.ca/linuxconf
New modules: mgettyconf, managerpm

Comment 1 Cristian Gafton 1999-06-18 17:01:59 UTC
Fixed in a new version of gpm, available from rawhide


Note You need to log in before you can comment on or make changes to this bug.